uuid: 9c9d8caa-e9ca-437e-b669-4966da971d57
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.partenaires
    - field.storage.config_pages.field_partenaires
    - paragraphs.paragraphs_type.partenaire
  module:
    - entity_reference_revisions
id: config_pages.partenaires.field_partenaires
field_name: field_partenaires
entity_type: config_pages
bundle: partenaires
label: Partenaires
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      partenaire: partenaire
    negate: 0
    target_bundles_drag_drop:
      partenaire:
        weight: 2
        enabled: true
field_type: entity_reference_revisions
